Subject: Trainer Candidate - Dhaval Vadher
From: Dhaval Vadher <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 07:03:41 -0400

| | Tech Support Test

Name | Dhaval Vadher
E-mail | [email-masked]
Phone Number | (91) 9904022493
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Merlin Entertainments India Pvt. Ltd. | IT Support Analyst | |
Previous Employer 1 | Pelican Rotoflex Pvt. Ltd. | IT Executive | 10-Dec-2016 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I am working as IT Support Analyst where I have to provide IT support to our users related to hardware, software, application, network etc.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I am not managing any team at this time. I am a team member.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is
- solving customer problem

Great customer service is
- provide satisfactory solution that he/she can appreciate
- be loyal with the customer
- add personal touch

What according to you makes you a good candidate for this position? | My experience and knowledge for IT makes me eligible for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |